@font-face {
    font-family: 'CorbelRegular';
    src: url('corbel.eot');
    src: url('corbel.eot') format('embedded-opentype'),
         url('corbel.woff2') format('woff2'),
         url('corbel.woff') format('woff'),
         url('corbel.ttf') format('truetype'),
         url('corbel.svg#CorbelRegular') format('svg');
}

@font-face {
    font-family: 'LibreBaskervilleRegular';
    src: url('librebaskerville-regular.eot');
    src: url('librebaskerville-regular.eot') format('embedded-opentype'),
         url('librebaskerville-regular.woff2') format('woff2'),
         url('librebaskerville-regular.woff') format('woff'),
         url('librebaskerville-regular.ttf') format('truetype'),
         url('librebaskerville-regular.svg#LibreBaskervilleRegular') format('svg');
}

@font-face {
    font-family: 'DaunPenhRegular';
    src: url('daunpenh.eot');
    src: url('daunpenh.eot') format('embedded-opentype'),
         url('daunpenh.woff2') format('woff2'),
         url('daunpenh.woff') format('woff'),
         url('daunpenh.ttf') format('truetype'),
         url('daunpenh.svg#DaunPenhRegular') format('svg');
}

@font-face {
    font-family: 'LibreBaskervilleBold';
    src: url('librebaskerville-bold.eot');
    src: url('librebaskerville-bold.eot') format('embedded-opentype'),
         url('librebaskerville-bold.woff2') format('woff2'),
         url('librebaskerville-bold.woff') format('woff'),
         url('librebaskerville-bold.ttf') format('truetype'),
         url('librebaskerville-bold.svg#LibreBaskervilleBold') format('svg');
}
